.reset {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    src: url('fonts/RobotoCondensed-Regular.ttf') format('truetype')
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-ms-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg)
    }
}

@-o-keyframes rotate {
    0% {
        -o-transform: rotate(0deg)
    }
    100% {
        -o-transform: rotate(360deg)
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

.rlx-container {
    width: 150px;
    height: 70px;
    background-image: url('img/background_plaque.jpg');
    background-size: 100% 100%;
    font-family: 'Roboto', sans-serif;
    display: none;
}

.gold .fillColor {
    fill: #7d5609;
}

.gold .fillStroke {
    stroke: #7d5609;
}

.gold .ringColorGradient {
    fill: url(#ring-gradient-gold);
}

.gold .mainColorGradient {
    fill: url(#gold-gradient);
}

.gold .color-gradient-a {
    fill: url(#color-gradient-gold);
}

.gold .color-gradient-b {
    fill: url(#color-gradient-gold-2);
}

.gold .shape-lines {
    stroke: #dbcaa5;
}

.silver .fillColor {
    fill: #313131;
}

.silver .fillStroke {
    stroke: #3e3e3e;
}

.silver .ringColorGradient {
    fill: url(#ring-gradient-silver);
}

.silver .mainColorGradient {
    fill: url(#silver-gradient);
}

.silver .color-gradient-a {
    fill: url(#color-gradient-silver);
}

.silver .color-gradient-b {
    fill: url(#color-gradient-silver-2);
}

.silver .shape-lines {
    stroke: #c5c5c5;
}

.clock {
    position: absolute;
    top: 6px;
    left: 5px;
    -webkit-animation: fadein 1s forwards;
    -moz-animation: fadein 1s forwards;
    -ms-animation: fadein 1s forwards;
    -o-animation: fadein 1s forwards;
    animation: fadein 1s forwards
}

.clock-rolex-logo-text {
    margin-top: 2px;
}

.logo {
    position: absolute;
    top: 16px;
    left: 69px;
    -webkit-animation: fadein 1s forwards;
    -moz-animation: fadein 1s forwards;
    -ms-animation: fadein 1s forwards;
    -o-animation: fadein 1s forwards;
    animation: fadein 1s forwards;
    width: 80px;
    text-align: center;
}

.rlx-retailer {
    position: absolute;
    top: 48px;
    left: 69px;
    font-family: 'Roboto', sans-serif;
    font-size: 6px;
    letter-spacing: 0.25px;
    color: #212121;
    -webkit-animation: fadein 1s forwards;
    -moz-animation: fadein 1s forwards;
    -ms-animation: fadein 1s forwards;
    -o-animation: fadein 1s forwards;
    animation: fadein 1s forwards;
    width: 80px;
    text-align: center;
}
.minutes, .hours, .seconds {
    transform-origin: center;
    display: block;
    width: 58px;
    height: 58px;
    position:absolute;
    top: 6px;
    left: 5px;
}
#seconds {
    -webkit-transition: rotate .1s linear;
    -moz-transition: rotate .1s linear;
    -o-transition: rotate .1s linear;
    transition: rotate .1s linear;
}